Subject: Re: PO#: CS399562264
From: Sherry Curry <[email-masked]>
To: [email-masked]
Cc: [email-masked], WayfairCS <[email-masked]>
Date: Tue, 3 May 2022 14:21:18 -0700

Hello Andrea,

I removed your customer Jarin Martin from this email.

For some reason, our previous replies and cancellation notifications to
Wayfair appear to not have reached you. All 3 order attempts were canceled
due to invalid shipping directives from Wayfair in the EDI PO for this King
size bed.
The King size bed requires LTL shipping.
*All LTL must ship with Wayfair's In-Network Carrier Robert Bearden with a
Ship to Address of Wayfair's warehouse in McDonough, GA. Wayfair will
subsequently ship to your customer.*

 Sincerely, Sherry

On Tue, May 3, 2022 at 1:56 PM Jarin Martin <[email-masked]> wrote:

> Adding parent or associated umbrella company for additional visibility
> here.
>
> JLA Home/Designer Living team,
>
> Looking for some answers around this order. Can we get some clear idea as
> to when this will be fulfilled?
>
> JARIN MARTIN
> mobile: 903.372.8955
> email: [email-masked]
>
> On May 3, 2022, at 3:29 PM, Andrea Martin <[email-masked]> wrote:
>
> 
>
> Hello I have been trying to contact your customer service for the past 2
> weeks and no one answers. Please advise when PO#: CS399562264 will be
> picked up by the freight company. This is our customer's third attempt to
> order this bed and each time it seems to be an issue for your company to
> ship it. Please advise when you will have this order picked up? Thank you
> --
>
> *Andrea Martin*
>
> Supervisor
> The Wayfair.com Team
>
> *Wayfair*
> P: 877-Wayfair ext 2763790
> [email-masked]
>
>
>
>